Subject: Re: problem call
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 21 Nov 2007 16:39:07 -0500

This sounds like this was just one of those "transitional" orders.  They just ordered prior to the new posters being printed.  My supervisor just went ahead and sent them the 2008 posters.  Feel free to forward those few calls to our reps if you get stuck in a situation like this one.  You can just tell them you are only responsible for calling on 2008 posters.  If there are any further questions, they can be better handled by the main office (us).  This could be an issue with anyone who ordered in August or September.  They ordered and received what we had at that time (2008 weren't even available).  We can handle these internally as need be.  Thanks for looking into this for me.
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, November 21, 2007 4:23 PM
  Subject: RE: problem call

  I listened to the call below and I believe this is what happened:

  The gentleman had just opened his business in the last few months and had purchased 2007 posters from LLPS. He was surprised to find that he had to buy updated posters so soon. He started to drill the rep on each change that has been made in an effort to update his current posters himself. He didn't seem to get very far with that so he asked to speak to a supervisor. The supervisor explained that he DID NOT have to purchase the 2008 posters but we were calling to make sure that all of the companies that had done business with us in 2007 were prepared for 2008 compliance. He then asked if there were other companies that made the posters and the supervisor said "I don't know". The drilled her on that for a bit and then the call ended.

  The customer was just upset that he had spent money on posters that he thought would be good for longer. There is really nothing we could have done here.

  Let me know if I can help anymore with this one. 

   

  I'm listening to the rest.

  Thanks

  Josh

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, November 21, 2007 3:56 PM
  To: Bridges, Josh
  Subject: problem call

  Josh,

  We had a customer call in stating that someone called them stating they needed to buy posters from them.  They had just purchased posters from us and had the updated 2008 posters which they told the caller.  The person insisted they were wrong and still needed to order new posters.  They asked to speak to a supervisor and the person stated they were a supervisor.  The customer hung up and called into our number to make the complaint.  Can you follow up with your user.  The phone number called was 925-779-9097.  Let me know if you need any more info on this.

  Also, what's the status on those recordings?  Need to know what to say to these customers.  Let me know asap.

  Thank you

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]